» Ubuntu » Пакети

Error

two or more packages specified (mini-httpd oneiric)